- name: "Ensure that Nginx and automation packages are installed for FreeBSD"
  community.general.pkgng:
    name:
      - nginx
      - unzip
    state: present

- name: "Install php{{ php_version }} for FreeBSD"
  community.general.pkgng:
    name: "php{{ php_version }}"
    state: present
  when: install_php
